<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-2021-2-of-7/digital-comic/922698</Web>
  <Summary>Make way for the adventures of Marvel’s Mightiest Megastar, the all-powerful Hyperion! When America’s solar-powered, super-sentinel of liberty looks to return his archenemy Victor Von Doom to the other-dimensional prison of the Negative Zone, mighty Hyperion must deal with a breakout of his most powerful enemies, such as Ultron, General Annihilus and the Immortal Hulk. Plus: A special backup tale starring Blade, Earth’s last living vampire.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922698], [ASINB08WR3D9SH], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
